Results 1 to 3 of 3

Thread: homebrow channel needs update! cant install

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Us homebrow channel needs update! cant install

    here is my problem every time i load homebrew it says new version out! i click install it downloads and starts the installer. screen pops up saying no vulnerable ios's found can not install ......... so i download the newest hackmii and bannerbomb (which i have used to put homebrew on many friends wii sys) put in the sd card and go through the steps.. same screen pops up no vulnerable ios's found.......

    anyone have any suggestions on how to get this updated and working. or does anyone know how i can at least bring my wii back to virgin status so i can install the way i have been on friends wii sys?
    i have looked up the return to virgin thread but it says it will update your wii and i would rather not end up having 4.2 on this wii

  2. #2
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Here mate, just install this wad and you will be sorted.

    Download

    This will take you to the latest version
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  3. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    ok downloaded and installed! all it does when i go into homebrew channel now is restart to the main menu.
    anyone else have any ideas?
    Last edited by fordfromthebay; 09-30-2009 at 09:56 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •